<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BARF Chat Emergente</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="chat-popup" id="myChat">
        <div class="chat-header">
            <h4>BarfIA</h4>
            <button class="close-btn" onclick="closeChat()">X</button>
        </div>
        <div class="chat-body">
            <p>Bienvenido al chat</p>
        </div>
        <div class="chat-footer">
            <input type="text" placeholder="Escriba una consulta..." id="chatInput">
            <button onclick="sendMessage()">Enviar</button>
        </div>
    </div>
    <button class="open-btn" onclick="openChat()">Chat</button>

    <script src="script.js"></script>
</body>
</html>
